recovery:
  state:
    round: 726
    hash: "0b9b0e535bfcbf2ac40d7e0f400623cc402d15f2f73ef1242a2fee173a49f8c9652aaf2419262753f283680cda5ab79a"
    timestamp: "2025-10-30T18:24:00.143027330Z"
  bootstrap: null
  package: null
  stream: null
